@ECHO off 
reg add "HKLM\SOFTWARE\Classes\.s2p" /f /ve /t REG_SZ /d "Direct WAV MP3 Splitter"
reg add "HKLM\SOFTWARE\Classes\Direct WAV MP3 Splitter" /f /ve /t REG_SZ /d "Splitter.exe"
reg add "HKLM\SOFTWARE\Classes\Direct WAV MP3 Splitter\DefaultIcon" /f /ve /t REG_SZ /d "%cd%\Splitter.exe,0"
reg add "HKLM\SOFTWARE\Classes\Direct WAV MP3 Splitter\shell\open\command" /f /ve /t REG_SZ /d "\"%cd%\Splitter.exe\" \"%%1\""
reg add "HKCU\Software\PistonSoft\DirectMP3Splitter2" /f /v "AIWWWD" /t REG_SZ /d "\fo-dwm27"
reg add "HKCU\Software\PistonSoft\DirectMP3Splitter2" /f /v "REGID" /t REG_SZ /d "S"
cls 
color 0A 
ECHO           欢迎使用!
ECHO    ☆ 绿化制作：PC6下载站 ☆
ECHO      http://www.pc6.com
ECHO ===============================
ECHO 配置完毕!按任意键启动程序... 
pause
start splitter.exe
